# 页面标题
VUE_APP_TITLE =协和魔丽管理系统
# 首页菜单标题
VUE_APP_TITLE_INDEX =协和魔丽
# 公司名称
VUE_APP_COMPANY_NAME =西安协和魔丽网络科技有限公司
# ICP备案号
VUE_APP_ICP_RECORD =陕ICP备2025066365号-3
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/xfk.png
# 存储桶配置
VUE_APP_OBS_ACCESS_KEY_ID = K2UTJGIN7UTZJR2XMXYG
# 存储桶配置
VUE_APP_OBS_SECRET_ACCESS_KEY = sbyeNJLbcYmH6copxeFP9pAoksM4NIT9Zw4x0SRX
# 存储桶配置
VUE_APP_OBS_SERVER = https://obs.cn-north-4.myhuaweicloud.com
# 存储桶配置
VUE_APP_OBS_BUCKET = xfk-hw079058881
# 存储桶配置
VUE_APP_COS_BUCKET = xfk-1323137866
# 存储桶配置
VUE_APP_COS_REGION = ap-chongqing
# 线路一地址
VUE_APP_VIDEO_LINE_1 = https://xfktcpv.ylrzcloud.com
# 线路二地址
VUE_APP_VIDEO_LINE_2 = https://xfkobs.ylrztop.com

# 开发环境配置
ENV = 'development'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'

#默认 1、会员 2、企微
VUE_APP_COURSE_DEFAULT = 2

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
